
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    overflow-x: hidden;
}

header h1 {
    font-family: 'Permanent Marker', cursive;
}

main img{
    width: 35rem;
    height: auto;
}

header {
    background-color: #0d0e10;
    color: #fff;
    padding: 10px 2rem;
    text-align: left;
}


nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: left;
    background-color: #55c0db;
}

nav ul li {
    margin: 0 15px;
}

nav ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 10px 15px;
}

nav ul li a.active,
nav ul li a:hover {
    background-color: #000000;
    border-radius: 10px;
}

main {
    padding: 20px 2rem;
    text-align: center;
}
.text{
    top: 50%;
    text-align: center;
    left: 50%;
    max-width: 30rem;
    margin-left: 30rem;
}


footer {
    background-color: #050506;
    color: white;
    text-align: center;
    padding: 10px;
    position: relative;
    top: 0;
    width: 100%;
    margin-top: auto;
}

a:visited{
    color: initial;
    color: #ddd;
    text-decoration: none;
}
.korten {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    justify-content: center;
    padding: 20px;
}

.kort {
    background-color: white;
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 250px;
    text-align: center;
    padding: 20px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.kort img {
    width: 200px;
    height: auto;
    margin-bottom: 10px;
}

.kort p {
    width: 17rem;
    text-align: left;
}

.contact-table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
    background-color: #fff;
    box-shadow: 0 20px 10px rgba(0, 0, 0, 0.1);
}

.contact-table th, .contact-table td {
    border: 1px solid #ddd;
    padding: 10px;
    text-align: left;
}

.contact-table th {
    background-color: #38c2cc;
    color: #fff;
}

.contact-table tr:nth-child(even) {
    background-color: #f2f2f2;
}

.contact-table a {
    color: #39d4da;
    text-decoration: none;
}

.contact-table a:hover {
    text-decoration: underline;
}

.om{
    width: 30rem;
    height: auto;
    align-items: center;
    text-align: center;
    padding: 20px;
    margin-left: 30rem;

}